Subject: Ticket Assigned - 9586303239/ late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 15:25:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9586303239/ late delivery …                    Hi           07:04 PM, 18th Sep                     …                    Follow up order# 9586303239           07:05 PM, 18th Sep                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:10 PM, 18th Sep                   Alhamzi                   Please wait while we check the details.            07:10 PM, 18th Sep                     …                    Ok           07:13 PM, 18th Sep                   Alhamzi                   Please confirm if the following phone number is correct: 971581241170           07:19 PM, 18th Sep                     …                    Yes correct           07:19 PM, 18th Sep                   Alhamzi                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           07:20 PM, 18th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           07:20 PM, 18th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4889919